[<text>
<title>stiffer u.s. securities penalties sought</title>
<dateline>    detroit, march 16 - </dateline>the house committee on energy and
commerce is studying recommendations for stricter penalties for
violation of securities laws, said rep. john d. dingell, d-
mich., chairman of the committee.
    dingell told reuters after a speech to businessmen here
that insider trading laws must be strengthened to assure that
self-regulation by the securities industry is more effective.
    "we've got to see to it that (exchange) members regulate
their employees," he said.
    dingell said his committee is "looking at a number of
possibilities" to harshen penalties for violation of securities
laws. but he would not be more specific, saying proposals on
stiffer penalties are still being drafted in washington.
    "i wish i could be more definitive, but i can't," dingell
told reuters.
    dingell said another solution to the problem of insider
trading would be a "significant" increase in funding for the
securities and exchange commission, as well as in sec's
authority to enforce securities laws.
    dingell added that he supports self-regulation by the
securities industry rather than government creation of "some
new structure that may or may not work."
    "the markets must regulate themselves," he said.
 reuter
</text>]